Rensei docs
API ReferenceIntegrations

Exchange a Sentry public app installation grant

Exchange a Sentry public app installation grant - Rensei REST API operation reference.

GET
/api/integrations/sentry/callback

Authorization

cookieAuth
cookiewos-session<token>

WorkOS AuthKit browser session cookie.

Query Parameters

code*string
Length1 <= length <= 4096
installationId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
state*string
Length1 <= length <= 2048

Response Body

Installation stored; redirect to integrations.

Example Request
curl -X GET 'https://app.rensei.ai/api/integrations/sentry/callback?code=string&installationId=497f6eca-6276-4993-bfeb-53cbbbba6f08&state=string'
Example Response
Empty